@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #EEEEEE; }.thunder-bg { background: url(_src/sc157/V_Gradation20.jpg) repeat-x left top; }#area-billboard { background: #FFFFFF; }#area-footer { background: url(_src/sc79a/Bias05.gif) repeat; }#area-contents { background: #FFFFFF; }

#bk1467 { background: url(_src/sc1132/Bias05.gif) repeat; }#bk1468 { background: url(_src/sc165/Bias18.gif) repeat; }#bk1471 { background: url(_src/sc165/Bias18.gif) repeat; }
